.. _vim.fault.CustomizationFault: ../../vim/fault/CustomizationFault.rst


vim.fault.MissingLinuxCustResources
===================================
    :extends:

        `vim.fault.CustomizationFault`_

  Usable open source components required for Linux customization were not found on the server.

Attributes:




